Package twisted :: Package runner :: Module inetdconf :: Class InetdService

[show private | hide private]
[frames | no frames]

## Class InetdService

A simple description of an inetd service.

Method Summary
| `__init__(self, name, port, socketType, protocol, wait, user, group, program, programArgs)`

Class Variable Summary
`NoneType` | `group`
`NoneType` | `name`
`NoneType` | `port`
`NoneType` | `program`
`NoneType` | `programArgs`
`NoneType` | `protocol`
`NoneType` | `socketType`
`NoneType` | `user`
`NoneType` | `wait`

Class Variable Details

### group

  Type:
    `NoneType`
  Value:

        None

### name

  Type:
    `NoneType`
  Value:

        None

### port

  Type:
    `NoneType`
  Value:

        None

### program

  Type:
    `NoneType`
  Value:

        None

### programArgs

  Type:
    `NoneType`
  Value:

        None

### protocol

  Type:
    `NoneType`
  Value:

        None

### socketType

  Type:
    `NoneType`
  Value:

        None

### user

  Type:
    `NoneType`
  Value:

        None

### wait

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net